2008年4月 3日

[installer 1478] Apache-SSL 1.3.41/1.59

Apache-SSL 1.3.41/1.59 出ています。

セキュリティホールの修正版です。
https://www.cynops.de/advisories/CVE-2008-0555.txt
https://www.klink.name/security/aklink-sa-2008-005-apache-ssl.txt
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-0555
参照のこと。

☆ Apache-SSL 1.3.41/1.59
http://www.apache-ssl.org/
ftp://ftp.ox.ac.uk/pub/crypto/SSL/Apache-SSL/apache_1.3.41+ssl_1.59.tar.gz

Changed with Apache-SSL 1.3.41/1.59

*) Bugfix in 1.58, which was not released.
[Ben Laurie]

----
こがよういちろう


投稿者 xml-rpc : 2008年4月 3日 11:49
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/71750
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。